supercard two can i upgrade filmware on ds

Discussion in 'Supercard' started by ukroy, Jan 30, 2011.

Jan 30, 2011
  1. ukroy
    OP

    Newcomer ukroy Newbie

    Joined:
    Nov 6, 2007
    Messages:
    5
    Country:
    United Kingdom
    Hi have a dstwo card on my ds xl running ver 1.4e could you let me know when i go to the dsi shop it wants to do a sytem update will chip still work after ?
    Thank you
    roy
     
  2. spinal_cord

    Member spinal_cord Knows his stuff

    Joined:
    Jul 21, 2007
    Messages:
    2,871
    Location:
    somewhere
    Country:
    United Kingdom
    Don't know, you could always try, and then tell us what happened [​IMG]
     
  3. Stevetry

    Banned Stevetry Most perverted person in GBATEMP

    Joined:
    Jan 15, 2009
    Messages:
    1,294
    Location:
    Puertorico
    Country:
    Puerto Rico
    dont try it if your not sure
     
  4. spinal_cord

    Member spinal_cord Knows his stuff

    Joined:
    Jul 21, 2007
    Messages:
    2,871
    Location:
    somewhere
    Country:
    United Kingdom
    I'm on 1.4.1E and my DSTwo works fine. I assume 1.4.1E is the update it wants you to get.
     
  5. ukroy
    OP

    Newcomer ukroy Newbie

    Joined:
    Nov 6, 2007
    Messages:
    5
    Country:
    United Kingdom
    1.4.1e i take that is after 1.4e its just that before you can go on the nintendo shop its wants to update ?
     
  6. zizer

    Member zizer GBAtemp Addict

    Joined:
    Aug 23, 2010
    Messages:
    2,035
    Country:
    I just went to the shop and does not ask for any updates (i think it is safe)
     
  7. TheTwoR's

    Member TheTwoR's Yay I can finally edit this thingy :D

    Joined:
    Aug 5, 2010
    Messages:
    670
    Country:
    Belgium
    No one seems to know up here...
    Whoa whoa whoa so no one can confirm the SCDS2 works on 1.4.1?! [​IMG]
    Mate just update, it's safe.
    But when you do, make sure your SCDS2 is out of the DS, just in case [​IMG]
     
  8. Terminator02

    Member Terminator02 ヽ( 。 ヮ゚)ノ

    Joined:
    Apr 10, 2010
    Messages:
    4,517
    Location:
    Somewhere near monkat
    Country:
    United States
    should work perfectly fine as long as you have the latest version of EOS
     
  9. spinal_cord

    Member spinal_cord Knows his stuff

    Joined:
    Jul 21, 2007
    Messages:
    2,871
    Location:
    somewhere
    Country:
    United Kingdom
    See [​IMG]
     

Share This Page